@media screen and (max-width: 1100px){
	.content{
   		width: auto;
	}
	.header{
		height: auto;
	}
	.logo{
		width: 50%;
	}
	.title{
		width: calc(50% - 20px);
		height: 63px;
	}
	.address{
    	display: block;
    	float: left;
    	width: 50%;
    	padding-left: 10px;
    	padding-bottom: 20px;
    	padding-top: 12px;
    	box-sizing: border-box;
	}
	.phones{
    	display: block;
    	float: right;
    	width: 50%;
    	text-align: left;
    	padding-top: 12px;
    	padding-left: 10px;
    	box-sizing: border-box;
	}
	.box-right{
		display: none;
	}
	.box-left{
    	display: block;
    	position: relative;
    	float: none;
    	width: auto;
    	padding: 0px 30px;
    	box-sizing: border-box;
	}
	ul li{
		padding-right: 20px;
	}
}
@media screen and (max-width: 768px){

	.logo{
		width: 100%;
		float: none;
		text-align: center;
		height: auto;
	}
	.title, .address, .phones{
		text-align: center;
		width: 100%;
		box-sizing: border-box;
		height: auto;
		margin: 0;
		padding: 10px 0px;
	}
	.phones a i{
		display: inline-block;
		float: none;
	}
	h1{
		font-size: 30pt;
	}
	h2{
		font-size: 22pt;
	}
	ul li{
		width: auto;
		float: none;
	}
	body, html{
		height: auto;
	}
	h4{
		padding-left: 0;
	}
	input[type=text], input[type=email]{
		float: none;
		margin: 10px 0px;
	}
	button{
		float: none;
		margin-left: 0px;
	}
	p.lock{
		padding-bottom: 20px;
	}
	.btn-center{
		width: 250px;
		margin-top: 10px;
		margin-left: 0;
	}
	body{
		background-image: url(../img/bg.jpg) !important;
	}
	.mini-image{
		display: block;
    	max-width: 100%;
    	height: auto;
	}
}


































